#site-wrapper {
    position: relative;
    width: 100%;
    padding-top: 70px;
}
.section-table-sec .table.registration-table thead tr .text-center.registration-0 {
    background: #7da8c8;
}

.section-table-sec .table.registration-table tbody tr .text-center.registration-0 {
    background: #7da8c8;
    font-weight: unset;
    color:#fff;
}
body .content-section .section-table-sec tr .no-bg {
    background: transparent !important;
}
.content-section .section-table-sec .registration-table > tbody > tr > td:first-child {
    color: #fff;
}
.content-section .section-table-sec tr td {
    color: #fff;
}
body .content-section .section-table-sec tr td.registration-1 {
    color: #002f63 !important;
}
.content-section .section-table-sec tr .registration-2 {
    background: #68b7b5 !important;
}
.content-section .section-table-sec tr .registration-3 {
    background: #7cb5e0 !important;
}
.content-section .section-table-sec tr .registration-4 {
    background: #4290c0 !important;
}
.content-section .section-table-sec tr .registration-5 {
    background: #236292 !important;
}
.content-section .section-table-sec tr .registration-6 {
    background: #19337a !important;
}
.content-section .section-table-sec tr .registration-7 {
    background: #002f63 !important;
}

.content-section .section-table-sec tr .additional-bdr {
    background: #82a6a2 !important;
}
.content-section .section-table-sec .registration-table > tbody > tr > td:first-child {
    font-weight: unset;
}
.section-table-sec tr {
    font-size: 16px !important;
    font-weight: 400 !important;
}
.section-table-sec .rotate-bo {
    font-weight: bold !important;
}

.show-nav .sidebar {
    -webkit-transform: translateX(300px);
    transform: translateX(300px);
    -webkit-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
}
.section-table-sec .registration-table > tbody > tr > td, .section-table-sec .registration-table > thead > tr > th {

    padding: 15px 18px !important;

}
.text-center.additional-bdr {
    border-left: 20px solid #fff;
}
.rotate-bo {
    text-align: center;
}
.sidebar {
    width: 300px;
    height: 100%;
    position: fixed;
    top: 0;
    left: -300px;
    background:#2da9a6;
    z-index: 999;
    transform: translateX(0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: 300ms ease all;
    transition: 300ms ease all;
}

ul.sidebar-sub-nav {
    margin: 0px 0px 30px 0px;
    padding: 0px;
    list-style: none;
    display: table;
    width: 100%;
    clear: both;
}
ul.sidebar-sub-nav li {
    border-bottom: solid 1px rgba(255,255,255,0.2);
    position: relative;
}
ul.sidebar-sub-nav li a {
    background: none;
    display: block;
    padding: 12px 15px;
    text-decoration: none;
}
ul.sidebar-sub-nav li a i {
    float: right;
}
ul.sidebar-sub-nav li a:hover,
ul.sidebar-sub-nav li a:focus {
    background: #002f63;
    color: #FFF;
}
.sidebar-list-group {
    margin: 0;
}
.sidebar-list-group a {
    background: #b6e1e0;
    color: #002f63;
    font-size: 13px;
    padding: 10px 15px 10px 25px;
    border-bottom: solid 1px rgba(255,255,255,0.5);
    margin: 0 !important;
}
.sidebar-list-group a:hover,
.sidebar-list-group a:focus {
    background: #d5eeed;
    color: #002f63;
}
.list-group-level2 a {
    background: #fff;
    padding-left: 45px;
}

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin: 0;
}
.pmd-navbar .navbar-header {
    padding: 0;
}
.navbar-header {
    float: none;
}
.pmd-sidebar-slide-push.pmd-sidebar-open ~ .wrapper .constructor,
.pmd-sidebar-slide-push.pmd-sidebar-open ~ .pmd-content {
  margin-left: 0px;
}

.btn-sidebar-close {
    width: 40px;
    height: 40px;
    background: #002f63;
    color: #fff;
    text-align: center;
    display: block;
    line-height: 40px;
}
.btn-sidebar-close:hover,
.btn-sidebar-close:focus {
    background: #011832;
    color: #fff;
}
.btn-sidebar-close i {
    line-height: 40px;
}
.global-sidebar-nav {
    display: table;
    width: 100%;
}
a.btn-sidebar-toggle {
    height: 70px;
    background: #2da9a6 !important;
    color: #fff !important;
    padding: 0px 15px;
    line-height: 70px;
}
a.btn-sidebar-toggle i {
    font-size: 28px;
    line-height: 70px;
}
.sidebar-btn-register {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    display: table;
    margin: 15px auto;
    padding: 8px 70px;
    background: #002f63;
}
.sidebar-btn-register:hover,
.sidebar-btn-register:focus {
    background: #011832;
    color: #fff;
}
ul.sidebar-social {
    display: table;
    margin: 10px auto;
    text-align: center;
    padding: 0;
    list-style: none;
}
ul.sidebar-social li {
    display: inline-block;
    margin: 0 15px;
}
ul.sidebar-social li a {
    font-size: 24px;
    display: block;
}
ul.sidebar-social li a:hover,
ul.sidebar-social li a:focus {
    color: #fff;
}

.navbar-logo {
    margin: 8px 0 0 20px;
	max-width: 150px;
}

.header-right {
    float: right;
    display: table;
    position: relative;
    margin: 10px 0 0 0;
}
ul.header-nav {
    float: left;
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
}
ul.header-nav li {
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    border-right: solid 1px #ccc;
    position: relative;
    line-height: 15px;
}
ul.header-nav li:last-child {
    border: 0;
}
ul.header-nav li a {
    font-size: 12px;
    /*font-weight: bold;*/
}
ul.header-nav li a:hover,
ul.header-nav li a:focus {
    color: #2da9a6;
}

ul.header-nav li.dropdown ul.dropdown-menu {
    border-radius: 0;
    min-width: 130px;
    padding: 0;
    border-left: 0;
    border-right: 0;    
}
ul.header-nav li.dropdown ul.dropdown-menu li {
    display: block;
    margin: 0;
    border: 0;
    padding: 0;
}
ul.header-nav li.dropdown ul.dropdown-menu li a {
    font-weight: normal;
    text-transform: none;
    padding: 5px 15px;
    border-bottom: solid 1px #ddd;
}
ul.header-nav li.dropdown ul.dropdown-menu li a:hover,
ul.header-nav li.dropdown ul.dropdown-menu li a:focus {
    background: #002f63;
    color: #fff;
}
ul.header-nav li.dropdown ul.dropdown-menu li a i {
    float: right;
    margin-top: 2px;
	position: absolute;
	right: 10px;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 0;
    margin-top: -1px;
    position: relative;
    box-shadow: none;
    background: #d5eeed;
}
.agenda-session-info {
    display: table;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    min-height: 150px;
}
.agenda-session-info h4 {
    font-size: 18px;
    margin: 0 0 15px 0;
}

a .agenda-session-info h4 {
    color: #2da9a6 !important;
}
a:hover .agenda-session-info h4 {
    color: #002f63 !important;
}

.agenda-session-info h4 a {
    color: #2da9a6;
}
.agenda-session-info h4 a:hover, 
.agenda-session-info h4 a:focus {
    color: #002f63;
}

.agenda-session-info h5 {
    font-size: 15px;
    margin: 0;
}
.agenda-session-info p.designation {
    color: #555;
    margin: 0px;
    font-size: 13px;
}
.agenda-session-info p.company-name {
    font-size: 15px;
    font-weight: bold;
    color: #002f63;
}
/* old safe uic logo
.header-partner-logo {
    float: right;
    margin-top: 5px;
}*/
.header-partner-logo {
    float: left;
    margin: 10px 0 0 12px;
    padding: 5px 0 0 12px;
    border-left: solid 1px #ccc;
}
.header-partner-logo span {
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 9px;
    margin-bottom: 5px;
    color: #002f63;
}
.header-partner-logo img {
    display: block;
    margin: 0 auto;
	max-width: 55px;
}

.carousel-control-left,
.carousel-control-right {
    display: inline-block;
    width: 36px;
    height: 36px;
    border-radius: 100%;
    line-height: 36px;
    background: #2da9a6;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
}
.carousel-control-right {
    right: 25px;
    left: auto;
}
.carousel-control-left i,
.carousel-control-right i {
    line-height: 36px;
}
.carousel-control-left:hover,
.carousel-control-right:hover,
.carousel-control-left:focus,
.carousel-control-right:focus {
    background: #b6e1e0;
    color: #002f63;
}

.carousel-caption-wrapper {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 9;
}
.caption-block {
    background: #2da9a6;
    padding: 20px;
}
.caption-block h2 {
    font-size: 28px;
    font-weight: 700;
    margin: 10px 0;
}
.caption-block p {
    color: #fff;
    margin: 0 0 20px 0;
}

.hide-mobile {
        display: block !important;
    }
.hide-desktop {
    display: none !important;
}
ul.event-info {
    margin: 0;
    padding: 10px;
    list-style: none;
    background: #d5eeed;
    clear: both;
}
ul.event-info li {
    position: relative;
    color: #002f63;
    font-size: 15px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: bold;
}
.modal-btn-subscribe {
    font-weight: bold;
}
.modal-header h2.agenda-card-title-text {
    font-weight: bold;
    font-size: 24px;
    text-align: left;
    color: #002f63;
    margin: 0 auto;
    max-width: 100%;
}
.modal-header h2.agenda-card-title-text span {
    display: block;
    font-weight: bold;
    font-size: 17px;
    text-align: left;
}
span.modal-session-time {
    display: table;
    margin: 15px 0 10px 0;
    padding: 5px 15px;
    background: #2da9a6;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.modal-session-title {
    font-size: 24px;
    font-weight: bold;
    color: #002f63;
    margin: 0 0 10px 0;
}
.content-section {
    display: table;
    width: 100%;
    position: relative;
    padding: 50px 0;
}
.content-section-inverse {
    display: table;
    width: 100%;
    position: relative;
    padding: 50px 0;
    background: #002f63;
    color: #fff;
}
.content-section h3.section-title {
    font-size: 20px;
    margin: 0 0 30px 0;
    font-weight: bold;
}
.content-section h4.section-title {
    font-size: 17px;
    margin: 0 0 30px 0;
    font-weight: bold;
}
.content-section-inverse h3.section-title {
    font-size: 20px;
    margin: 0 0 30px 0;
    font-weight: bold;
    color: #fff;
}
.content-section-inverse h4.section-title {
    font-size: 18px;
    margin: 0 0 30px 0;
    font-weight: bold;
    color: #fff;
}
.upcoming-event-block {
    position: relative;
    margin-bottom: 30px;
    background: #002f63;
    display: table;
    width: 100%;
}
.upcoming-event-block img {
    transition: ease all 0.3s;
    opacity: 1.0;
}
.upcoming-event-block:hover img {
    opacity: 0.8;
}
.upcoming-event-block h4 {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0px 10px;
    padding: 0px 15px;
    color: #fff;
}
.upcoming-event-block h5 {
    font-size: 15px;
    font-weight: normal;
    margin: 0 0 15px 0;
    padding: 0px 15px;
    color: #fff;
}
.upcoming-event-block h5 span {
    font-weight: bold;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

a.link {
    font-size: 17px;
    color: #002f63;
    font-weight: bold;
    display: inline-block;
}
a.link:hover,
a.link:focus {
    color: #2da9a6;
}
a.link-inverse {
    font-size: 17px;
    color: #2da9a6;
    font-weight: bold;
    display: inline-block;
}
a.link-inverse:hover,
a.link-inverse:focus {
    color: #fff;
}

h4.agenda-event-title {
    font-size: 20px;
    padding: 8px 20px;
    margin: 0 0 20px 0;
    background: #b6e1e0;
}
.home-agenda-speaker-img {
    margin-bottom: 15px;
}

h3.meeting-section-title {
    font-size: 20px;
    color: #fff;
    background: #2da9a6;
    padding: 15px;
    margin: 0 0 30px 0;
}

img.how-meeting-work {
    margin-bottom: 50px;
}

.bg-turquoise {
    background: #2da9a6;
}
.bg-turquoise-35 {
    background: #b6e1e0;
}
.bg-turquoise-20 {
    background: #d5eeed;
}
.text-white {
    color: #fff !important;
}

.key-buyers-media-body {
    position: relative;
}
.key-buyers-media-body h5 {
    font-size: 15px;
    margin: 0 0 2px 0;
    color: #002f63;
}
a>.key-buyers-media-body h5 {
    color: #2da9a6 !important;
}
a:hover>.key-buyers-media-body h5 {
    color: #002f63 !important;
}
.key-buyers-media-body>a>h5 {
    color: #2da9a6 !important;
}
.key-buyers-media-body>a:hover>h5 {
    color: #002f63 !important;
}
.key-buyers-media-body p.designation {
    font-size: 13px;
    color: #555;
    margin: 0;
    line-height: 18px;
}
.key-buyers-media-body p.company {
    font-size: 13px;
    color: #002f63;
    font-weight: bold;
    margin: 0;
    line-height: 18px;
}
.card-key-buyers {
    margin-bottom: 10px;
}
.card-key-buyers .pmd-card-media .media-left {
	padding-left: 0 !important;
}
.card-key-buyers .pmd-card-media a {
	display: block;
}
.testimonial-avatar {
    max-width: 100px !important;
    position: absolute;
    left: 0;
    top: 0;
}
.testimonial-quote {
    position: relative;
    padding-left: 120px;
}
.fa-quote-left,
.fa-quote-right {
    color: #2da9a6;
    margin: 0px 5px;
}

.testimonial-slide {
    padding: 0px 120px;
}
.testimonial-quote-by {
    color: #fff;
    font-size: 13px;
    line-height: 18px;
}
.testimonial-quote-by span {
    display: block;
}
.testimonial-quote-by span.person {
    font-size: 15px;
    font-weight: bold;
    color: #2da9a6;
    display: block;
}
.testimonial-home {
	min-height: 250px;
	height: auto;
	_height: 250px;
}
.participants-wrapper {
    position: relative;
    display: table;
    width: 100%;
}
.speakers-block-wrapper {
	min-height: 120px;
	margin-bottom: 20px;
}
.btn-group-wrapper {
    position: absolute;
    top: 0;
    right: 0;
}
.participants-logo {
    margin: 0 15px;
}
.marquee-wrapper {
	display: table;
	position: relative;
	width: 100%;
	height: 60px;
}
.marquee,
.marquee-with-options,
.marquee-vert-before,
.marquee-vert {
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  height: 60px;
}

ul.participating-buyers {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    overflow-x: hidden;
}
ul.participating-buyers li {
    float: left;
    margin: 0 20px;
}

.show-767 {
    display: none !important;
}

.footer-subscribe-wrapper {
    display: table;
    position: relative;
    width: 100%;
    padding: 30px 0;
}
.footer-input-subscribe {
    background: #fff !important;
    border: solid 1px rgba(0,49,99,0.25) !important;
    padding: 11px 15px !important;
    font-size: 16px !important;
    height: auto !important;
}
.email-subscribe-wrapper {
    display: table;
    width: 100%;
    position: relative;
}
.btn-email-signup {
    position: absolute;
    top: 0;
    right: 0;
    height: 44px;
    line-height: 22px;
}

ul.footer-social {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.footer-social li {
    display: inline-block;
    margin: 0px 15px;
}
ul.footer-social li a {
    font-size: 28px;
}
.footer-main  {
    font-size: 12px;
}
.footer-main p {
    margin-bottom: 10px;
    line-height: normal;
}
.footer-main i {
    margin: 0px 5px;
}
.footer-main a {
    color: #fff;
}
.footer-main a:hover {
    color: #fff;
    text-decoration: underline;
}
.footer-links-wrapper {
    text-align: right;
}
.footer-links-wrapper h5 {
    color: #fff;
    margin: 0 0 15px 0;
    font-size: 15px;
}
ul.footer-links {
    display: table;
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0;
    list-style: none;
}
ul.footer-links li {
    display: inline-block;
    margin-left: 10px;
    padding-left: 10px;
    border-left: solid 1px #fff;
    line-height: 13px;
}
ul.footer-links li:first-child {
    border: 0;
}
ul.footer-links li a {
    color: #fff;
}
ul.footer-links li a:hover,
ul.footer-links li a:focus {
    color: #fff;
    text-decoration: underline
}
.breadcrumbs-wrapper {
    background: #002f63;
    color: #fff;
    font-size: 12px;
    padding: 10px 0;
}
.breadcrumbs-wrapper a {
    color: #fff;
}
.breadcrumbs-wrapper a:hover {
    color: #fff;
    text-decoration: underline;
}
.page-title-wrapper {
    padding-top: 20px;
    position: relative;
}

.page-title-wrapper h2 {
    font-size: 20px;
    margin: 0 0 20px 0;
}
.page-title-wrapper h2 span {
    font-size: 18px;
    display: block;
    margin: 0 0 5px 0;
}
.page-title-wrapper ul {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    bottom: 0;
    list-style: none;
}
.page-title-wrapper ul li {
    float: left;
}
.page-title-wrapper ul li a {
    padding: 20px 12px;
    border-bottom: solid 4px rgba(0,47,99,0);
    font-weight: bold;
    display: block;
}
.page-title-wrapper ul li a:hover,
.page-title-wrapper ul li a:focus,
.page-title-wrapper ul li.active a {
    border-bottom: solid 4px rgba(0,47,99,1);
    color: #002f63;
}

.event-banner-wrapper {
    background: #000;
    position: relative;
}
.event-banner-wrapper img.banner-img {
    opacity: 0.9;
}
.event-banner-content-wrapper {
    position: absolute;
    z-index: 2;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 60px 0 20px 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 90%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}
.event-banner-content-wrapper h3 {
    font-size: 20px;
    color: #fff;
    margin: 0;
}
.event-detail-wrapper {
    display: table;
    padding: 10px 0;
    position: relative;
    margin: 0;
    width: inherit;
}
.event-detail-wrapper h4 {
    margin: 0;
    font-size: 16px;
    color: #fff;
}
.event-detail-wrapper h4 span {
    display: block;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: solid 1px #fff;
}
.event-partner-logo {
    margin: 0;
}
.event-partner-logo span {
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    margin-bottom: 5px;
    color: #002f63;
}
.event-partner-logo img {
    display: table;
    margin: 0 auto;
}
.card-table-cell {
    display: table-cell;
    position: relative;
    float: none;
}

ul.list {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}
ul.list li {
    position: relative;
    margin-bottom: 7px;
    padding-left: 20px;
    line-height: 22px;
}
ul.list li:before {
    position: absolute;
    top: 0px;
    left: 0;
    content: "\f054";
    color: #2da9a6;
    font-family: 'FontAwesome';
    font-size: 14px;
}

ul.inner-subnav {
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}
ul.inner-subnav li {
    position: relative;
    margin-bottom: 1px;
}
ul.inner-subnav li a {
    display: block;
    padding: 10px 12px;
    background: #002f63;
    color: #fff;
}
ul.inner-subnav li a:hover,
ul.inner-subnav li a:focus,
ul.inner-subnav li.active a {
    background: #2da9a6;
    color: #fff;
}
.social-share-wrapper {
    position: absolute;
    top: 0;
    right: 0;
}
.social-share-wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.social-share-wrapper ul li {
    float: left;
    margin-left: 20px;
    position: relative;
}
.social-share-wrapper ul li a {
    display: block;
    font-size: 18px;
}
ul.schedule-nav {
    margin: 0 0 30px 0;
    padding: 0;
    display: table;
    width: 100%;
    list-style: none;
    border-bottom: solid 1px #2da9a6;
}
ul.schedule-nav li {
    position: relative;
    z-index: 2;
    margin-bottom: -1px;
    float: left;
}
ul.schedule-nav li a {
    display: block;
    padding: 13px 20px;
    border: solid 1px rgba(45,169,166,0);
    text-align: center;
    font-weight: 700;
}
ul.schedule-nav li a:hover,
ul.schedule-nav li a:focus,
ul.schedule-nav li.active a {
    border: solid 1px rgba(45,169,166,1);
    border-bottom: solid 1px #fff;
}

/*********** agenda timeline ***********/
.timeline dl {
    position: relative;
    top: 0;
    padding: 10px 0;
    margin: 0
}

.timeline dl:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 2px;
    margin-left: -1px;
    content: '';
    background: #b6e1e0;
}

.timeline dl dt {
    position: relative;
    top: 30px;
    z-index: 4;
    width: 120px;
    padding: 3px 5px;
    margin: 0 auto 30px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    background-color: #aab2bd;
}

.timeline dl dd {
    position: relative;
}

.timeline dl dd .circ {
    position: absolute;
    top: 7px;
    left: 50%;
    z-index: 4;
    width: 22px;
    height: 22px;
    margin-left: -11px;
    background-color: #002f63;
    border: 4px solid #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%
}

.timeline dl dd .time {
    position: absolute;
    top: 27px;
    left: 50%;
	transform: translateX(-50%);
    display: inline-block;
    width: 74px;
    padding: 2px 10px;
    color: #777;
	text-align: center !important;
	background: #fff;
}

.timeline dl dd .events {
    position: relative;
    width: 47%;
    padding: 0;
    margin: 0 0 30px 0;
}

.timeline dl dd .events:before {
    position: absolute;
    top: 12px;
    width: 12px;
    height: 12px;
    background: #f1f1f1;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.timeline dl dd .events .events-object {
    margin: 0 auto;
}

.timeline dl dd .events .events-header {
    font-weight: bold;
    cursor: pointer;
    padding: 7px 30px 7px 12px;
    color: #002f63;
}
.events-header span {
    position: absolute;
    right: 30px;
    top: 6px;
}
.events-header span:before {
    content: "\f077";
    font-family: 'FontAwesome';
    color: #002f63;
    position: absolute;
    top: 0;
    left: 0;
}
.events-header span.expanded:before {
    content: "\f078";
    font-family: 'FontAwesome';
    color: #002f63;
    position: absolute;
    top: 0;
    left: 0;
}
.event-body-scrollbar {
    max-height: 250px;
}
.timeline dl dd .events .events-body.open{
	display: block !important;
	-webkit-transition-duration: 5s; /* Safari */
	transition-duration: 5s;
}
.timeline dl dd .events .events-body {
    zoom: 1;
    padding: 10px;
    border: solid 1px #eee;    
}
.timeline dl dd .events .events-body .row{
    display:none;  
}

.timeline dl dd .events .events-body .events-desc {
    padding: 0 15px;
}

.timeline dl dd .events .events-footer {
    text-align:center;
}
.timeline dl dd .events .events-footer ol {
    list-style: none; 
    margin: 0 auto; 
    padding: 0;
}
.timeline dl dd .events .events-footer ol li {
    background: #32b487; 
    border-radius: 5px; 
    margin: 10px; 
    display: inline-block; 
    width: 10px; 
    height: 10px;
    cursor: pointer;
}
.timeline dl dd .events .events-footer ol .active{
    transform: scale(2);
}

.timeline dl dd.pos-right .time {
}

.timeline dl dd.pos-right .events {
    float: right
}

.timeline dl dd.pos-right .events:before {
    left: -5px;
    border-color: transparent #CCC transparent transparent
}

.timeline dl dd.pos-left .time {
    margin-left: 0;
    text-align: left
}

.timeline dl dd.pos-left .events {
    float: left
}

.timeline dl dd.pos-left .events:before {
    right: -5px;
}
.timeline dl dd.pos-left .same-time:before {
    left: -5px;
}
.timeline .carousel-indicators{
    bottom: 0;
}

.tag-registration .events-header {
    background: #efd483 !important;
}
.tag-registration .events-body {
    border-color: #efd483 !important;
}
.tag-registration:before {
    background: #efd483 !important;
}

.tag-panel-discussion .events-header {
    background: #99afbf !important;
}
.tag-panel-discussion .events-body {
    border-color: #99afbf !important;
}
.tag-panel-discussion:before {
    background: #99afbf !important;
}

.tag-tech-visit .events-header {
    background: #b4c497 !important;
}
.tag-tech-visit .events-body {
    border-color: #b4c497 !important;
}
.tag-tech-visit:before {
    background: #b4c497 !important;
}

.tag-refreshment-break .events-header {
    background: #f0d4a5 !important;
}
.tag-refreshment-break .events-body {
    border-color: #f0d4a5 !important;
}
.tag-refreshment-break:before {
    background: #f0d4a5 !important;
}

.tag-welcome-reception .events-header {
    background: #b6e1e0 !important;
}
.tag-welcome-reception .events-body {
    border-color: #b6e1e0 !important;
}
.tag-welcome-reception:before {
    background: #b6e1e0 !important;
}

.tag-meeting .events-header {
    background: #c8c1fa !important;
}
.tag-meeting .events-body {
    border-color: #c8c1fa !important;
}
.tag-meeting:before {
    background: #c8c1fa !important;
}

.tag-casestudy .events-header {
    background: #fad0e0 !important;
}
.tag-casestudy .events-body {
    border-color: #fad0e0 !important;
}
.tag-casestudy:before {
    background: #fad0e0 !important;
}

.tag-media .events-header {
    background: #eb9f9f !important;
}
.tag-media .events-body {
    border-color: #eb9f9f !important;
}
.tag-media:before {
    background: #eb9f9f !important;
}
span.event-body-time {
    font-weight: 700;
    color: #002f63;
    display: block;
}
.events-body p.event-body-description {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 20px 0;
}
/*********** agenda timeline ***********/


.buyers-panel .panel {
    box-shadow: none !important;
}
.buyers-panel .panel-heading {
    background: #d5eeed !important;
    color: #002f63 !important;
}
h4.participants-country {
    margin: 0 0 15px 0;
    padding: 8px 15px;
    background: #002f63;
    color: #fff;
    font-size: 15px;
}
.participated-buyer-name,
.participated-buyer-company {
    font-weight: bold;
    color: #002f63;
    margin: 0;
    line-height: 20px;
}
.participated-buyer-name{
    color: #2da9a6;
}
a:hover .participated-buyer-name,
.buyers-list-row:hover .participated-buyer-name{
    color: #002f63;
}
.participated-buyer-designation {
    margin: 0;
    line-height: 20px;
    font-size: 14px;
	color: #333 !Important;
}
.buyers-list-row {
    margin-bottom: 30px;
    display: table;
    width: 100%;
}
.partner-media-body {
    padding: 20px 0px;
}
a>.partner-media-body>h4 {
    color: #2da9a6 !important;
}
a:hover>.partner-media-body>h4 {
    color: #002f63 !important;
}
.partner-media-body small {
    color: #333 !important;
}
.partner-media-body h4 a {
    color: #2da9a6;
	text-decoration: underline;
}
.partner-media-body h4 a:hover,
.partner-media-body h4 a:focus {
    color: #002f63;
	text-decoration: underline;
}
.pmd-card-bordered {
    border: solid 2px #d5eeed;
	min-height: 100px;
	display: table;
	width: 100%;
}
.pmd-card-bordered .pmd-card-media {
    margin-top: 0;
	display: table-cell;
	vertical-align: middle;
}

.testimonial-quote-aside {
    display: table;
    width: 100%;
    margin-bottom: 30px;
    position: relative;
}
.testimonial-img-wrapper {
    display: table;
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}

.testimonial-quote-aside div img {
    float: left;
    max-width: 100px;
    margin-right: 10px;
    position: relative;
}

.testimonial-quote-aside .testimonial-quote-by {
    color: #777;
    float: left;
}

.testimonial-quote-aside .testimonial-quote-by span,
.testimonial-quote-aside .testimonial-quote-by span.person {
    color: #1a2a59;
}

.register-option-block {
    position: relative;
    display: table;
    width: 100%;
    margin: 0 0 30px 0;
}
.register-option-block h4 {
    font-size: 18px;
    margin: 0;
    text-align: center;
    padding: 8px;
    background: #002f63;
    color: #fff;
}
.register-option-block-inner {
    display: table;
    width: 100%;
    padding: 15px;
    background: #d5eeed;
}
.register-option-block-inner h5 {
    font-size: 16px;
    margin: 0 0 10px 0;
}

.registration-table {
    border: 1px solid #b6e1e0;
    font-size: 12px;
}
.registration-table > tbody > tr > td,
.registration-table > thead > tr > th {
    border: 1px solid #b6e1e0;
    padding: 7px 12px;
}

.registration-table > thead > tr > th {
    background: #002f63;
    color: #fff;
    padding: 7px 12px;
}
tr.table-sub-head > td {
    background: #2da9a6 !important;
    color: #fff !important;
}

.registration-table > tbody > tr > td:nth-of-type(even) {
    background: #d5eeed;
}
.registration-table > tbody > tr > td:first-child {
    font-weight: 700;
    color: #002f63;
    background: none;
}
.discount-code-wrapper {
    display: table;
    width: 100%;
    background: #002f63;
    padding: 20px;
    margin-bottom: 30px;
    color: #fff;
}
.discount-code-wrapper h4 {
    font-size: 20px;
    color: #fff;
    margin: 0;
}
.discount-code-wrapper h4 span {
    display: block;
    font-size: 16px;
}
.discount-code {
    background: #fff;
    border: dotted 2px #2da9a6;
    color: #002f63;
    text-align: center;
    font-weight: 700;
    display: block;
    padding: 5px;
    font-size: 20px;
}
.member-discount-block {
    display: table;
    width: 100%;
    margin: 0 0 15px 0;
    padding: 10px;
    text-align: center;
    border: solid 2px #d5eeed;
}
.member-discount-block img {
    margin: 0 auto;
}
.member-discount-block h5 {
    margin: 10px 0 5px;
    font-size: 17px;
}

.filter-btn-wrapper {
    width: 100%;
    margin-bottom: 15px;
}
.filter-btn-wrapper .btn-primary {
    margin-bottom: 5px;
}
.gallery-filter {
    margin-bottom: 20px;
}
.media-article-info {
    display: table;
    width: 100%;
    margin-top: -15px;
}
.media-article-info span.article-date {
    float: left;
    margin-right: 30px;
    color: #777;
}
.media-article-info span.article-site {
    float: left;
    margin: 0;
    color: #777;
    font-style: italic;
}

/* new class added on 14 nov 2017 */
.mosaicflow__column {
	float:left;
	}

.blog-grid-block {
	position:relative;
    background: #efefef;
    margin: 15px;
}
.blog-grid-block img {
    margin: 0px auto !important;
}
.blog-published-date {
	font-size: 13px;
	color: #777;
	margin: 0 0 5px 0;
}
.blog-auhour {
	font-size: 13px;
}
h2.blog-title {
    margin: 0 0 30px;
    font-size: 32px;
}
.blog-banner-img {
    margin: 0 0 30px 0;
}
ul.recent-articles {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.recent-articles li {
    border-bottom: solid 1px #b6e1e0;
    display: block;
    margin: 0 0 15px 0;
    padding-bottom: 15px;
}
ul.recent-articles li:last-child {
    border: 0;
}
ul.recent-articles li a {
    font-weight: bold;
    display: block;
}/* new class added on 14 nov 2017 */

.on_the_agenda .on_the_agenda_inner {
    min-height: 181px;
}

@media screen and (max-width:1200px) {
	ul.header-nav li {
		margin-right: 7px;
		padding-right: 7px;
	}
}

@media screen and (max-width:1025px) {
    #site-wrapper {
        padding-top: 0px;
    }
    .hide-mobile {
        display: none !important;
    }
    .hide-desktop {
        display: block !important;
    }
    .header-partner-logo {
        margin: 10px 0 0 12px;
    }
    .header-right {
        margin: 10px 0 0 0;
    }
	.hide-1024 {
		display: none !important;
	}
}

@media screen and (max-width:991px) {
	.carousel-caption-wrapper {
        position: relative;
    }
    .carousel-caption-wrapper .container {
        padding: 0;
		width: 100% !important;
    }
    .caption-block h2 {
        font-size: 18px;
        margin: 0 0 15px 0;
    }
    .caption-block p {
        font-size: 13px;
        line-height: 20px;
    }
}
@media screen and (max-width:768px) {	
    .testimonial-slide {
        padding: 0;
    }
    .btn-group-wrapper {
        position: relative;
        display: inline-block;
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }
    .show-767 {
        display: block!important;
    }
    .footer-logo {
        max-width: 140px;
    }
    .footer-links-wrapper {
        padding-top: 30px;
        text-align: left;
        clear: both;
        display: table;
        width: 100%;
    }
    ul.footer-links {
        float: left;
        width: 50%;
        margin: 0;
        padding: 0px;
    }
    ul.footer-links li {
        margin: 0px 0 10px 0px;
        border: 0;
        padding: 0;
        display: block;
    }
    ul.footer-links li a {
        text-align: left;
    }
    .page-title-wrapper {
        padding-top: 15px;
    }
    .page-title-wrapper ul {
        margin: 0;
        position: relative;
        left: 0;
        right: auto;
        bottom: auto;
    }    
    .page-title-wrapper ul li a {
        padding: 7px 10px;
        font-size: 14px;
    }
    .event-banner-content-wrapper {
        position: relative;
        top: auto;
        background: #d5eeed;
        transform: none;
        padding: 15px 0;
    }
    .event-banner-wrapper img.banner-img {
        opacity: 1;
    }
    .event-detail-wrapper {
        width: 100%;
    }
    .event-detail-wrapper h4 {
        color: #002f63;
    }
    .event-detail-wrapper h4 span {
        border-right: solid 1px #002f63;
    }
    .event-banner-content-wrapper h3 {
        color: #002f63;
        font-size: 18px;
    }
    .event-partner-logo {
        margin-bottom: 15px;
    }
    .card-table-cell {
        display: table;
        float: left;
    }
    .carousel-control-left,
    .carousel-control-right {
        width: 24px;
        height: 24px;
        line-height: 24px;
    }
    .carousel-control-left i,
    .carousel-control-right i {
        line-height: 25px;
        display: block;
    }
    .testimonial-control {
        top: 100%;
        transform: none;
    }
    .social-share-wrapper {
        position: relative;
        display: table;
        width: 100%;
        margin: 0 0 30px 0;
    }
    .social-share-wrapper ul {
        float: right;
    }
    
    /**** agenda timeline ****/
    .timeline dl:before {
        left: 30px
    }
    .timeline dl dt {
        margin: 0 30px 30px
    }
    .timeline dl dd .circ {
        left: 30px
    }
    .timeline dl dd .time {
        left: 30px
    }
    .timeline dl dd.pos-left .time {
        padding: 2px 0;
        margin-left: 0;
        text-align: left
    }
    .timeline dl dd.pos-left .events {
        float: right;
        width: 73%;
        margin-right: 4%;
    }
    .timeline dl dd.pos-left .events:before {
        left: -5px;
    }
    .timeline dl dd.pos-right .time {
        padding: 2px 0;
        margin-left: 0;
        text-align: left
    }
    .timeline dl dd.pos-right .events {
        float: right;
        width: 73%;
        margin-right: 4%;
    }
    /**** agenda timeline ****/
    
    .discount-code-wrapper h4 {
        text-align: center;
        margin: 0 0 15px 0;
        font-size: 17px;
    }
    .discount-code-wrapper h4 span {
        font-size: 15px;
        margin-bottom: 5px;
    }
}
@media screen and (max-width:767px) {
	ul.header-nav {
        display: none;
    }
    .upcoming-event-block a .img-responsive {
        height: inherit !important;
    }
}
@media screen and (max-width:641px) {
    .navbar-logo {
        max-width: 140px;
        margin: 8px 0 0 10px;
    }
    a.btn-sidebar-toggle {
        height: 65px;
        padding: 0px 8px;
        line-height: 65px;
        min-width: 50px;
    }
    a.btn-sidebar-toggle i {
        line-height: 65px;
        font-size: 24px;
    }
	.header-partner-logo {
        margin: 7px 0 0 12px;
    }
    .header-partner-logo span {
        font-size: 10px;
    }
    /*.header-partner-logo img {
        max-width: 90px;
    }*/
    ul.event-info li {
        font-size: 13px;
    }
    .upcoming-event-block h4 {
        font-size: 18px;
    }
    .upcoming-event-block h5 {
        font-size: 15px;
    }
    .content-section h3,
    .content-section-inverse h3 {
        font-size: 24px;
        margin: 0 0 20px 0
    }
    .event-detail-wrapper h4 span {
        float: none;
        border: 0;
        margin: 0;
        padding: 0;
    }
    .agenda-session-info h4 {
        margin: 0 0 10px 0;
    }
    h4.agenda-event-title {
        font-size: 18px;
    }
    .agenda-session-info h5 {
        font-size: 13px;
    }
    .agenda-session-info p.designation {
        font-size: 13px;
        line-height: 22px;
    }
    .agenda-session-info p.company-name {
        font-size: 13px;
        line-height: 22px;
    }
    /**** agenda timeline ****/
    .timeline dl dd.pos-left .events {
        float: right;
        width: 80%;
        margin: 0 0 15px 0;
    }
    .timeline dl dd.pos-right .events {
        float: right;
        width: 80%;
        margin: 0 0 15px 0;
    }
    /**** agenda timeline ****/
}
@media screen and (max-width:481px) {
	.carousel-control-left,
    .carousel-control-right {
        display: none;
    }
}